---
# Only the main Scss file needs front matter
---

@charset "utf-8";

// Typography (nanogram)
$font-family-default:  'Roboto', 'Helvetica Neue', sans-serif;
$font-family-headings: 'Montserrat', 'Arial', sans-serif;
$font-family-code: 'Source Code Pro', 'Open Sans', monospace;

// Grid (nanogram)
$container-max-width: 30rem;
$page-max-width: 128rem;

// Colors
$text-color: #373f51;
$hyperlink-color: #828282;
$hyperlink-hover-color: #92b5bd;
$hyperlink-color-dark: #749097; // text on background-color-dark
$background-color: #f4f5f6;
$background-color-dark:  darken($hyperlink-color, 25%);
$border-color: #d1d1d1; // #e1e1e1; - tables, blockquote
// $inline-code-color: #363e53;
// $inline-code-background-color: #e5e9ed;

@import // files in `_scss`
  "base",
  "site",
  "posts",
  "tags",
  "bits",
  "front_page",
  "about",
  "404",
  "items";
